Subject: Expertise Needed for Agriculture Internet Resources

From: [email-masked] (Steven Matthews)
Date: Mon, 29 May 1995 21:01:51 LOCAL

Dear Agriculture Internet Surfers:

My name is Steve Matthews, and I am currently working on a
collection development project for Internet Resources associated
with farms, farming, agriculture, agronomy, ect. The list will be
used with a local freenet organization, and the farming community
in the London, Ontario area. 

I am just starting to pull together URL's, if it is possible for
anyone to relay to me some of their favourite WWW sites,
newsgroups, gopher, FTP, Wais, and Listserv sources.

When all is said and done, I would be happy to return the favour
by forwarding the final URL list to all those who contributed.

Thanks Much

Steve

Steven A. Matthews
Graduate School of Library and Information Science
University of Western Ontario
E-mail: [email-masked]   Address:  #122 - 5 Jacksway Cres. 
Phone # : (519) 858-4578                   London, Ontario N5X-3T6